body{
	padding:0px;
	margin:0px;
	font-family:'Nunito',sans-serif;
	background: #232323;
}

#arriba img{
	width: 45%;
	float: left;
	margin-top: 5%;
	margin-left: 10%;
}
#arriba ul{
	margin-top: 7%;
	float: right;
	margin-right: 7%;

}


#texto ul{
	width: 80%;
	margin-top: 5%;
	margin-left: 5%;
	float: left;
	text-align: justify;

}
#cont1 ul{

	text-align: center;
	padding-left: 0;
	width: 100%;
	height: 50px;
	background: #282828;

}

#cont1 h1{
	text-align: center;
	color: white;
	width: 100%;
}

#cont1 li{
	display: inline;
list-style: none;
background: #282828;
color: white;
width: 15%;
float: right;
height: 50px;
}
div#lo{
	width: 7%;
}
div#lo img{
	height: 70px;
	width: 120px;
	float: left;
}
#cont1 li:hover{
	background-color: #232323;
	color: orange;
}
.lateral li:hover{
	background-color: #232323;
	color: orange;
}
.form1{
	float: right;
	margin-right: 30%;
}
.form1 ul{
	text-align: center;
	list-style: none;
}
.form1 li{
	margin-top: 10px;
}
.lateral ul{
list-style: none;
align-items: center;
text-align: center;
}
.lateral li{
	color: white;
	width: 100px;
	height: 25px;
	margin-top: 10px; 
	margin-left: 12px;
	float: left;
}
div#linea{
	margin-top: 30px;
}
#linea img{
	height: 350px;
	width: 100%;


}
.btnc{
	text-align: center;
}
.btn{
	text-align: center;
}
.central{
width: 80%;
height: 200px;
float: right;
}
.lateral{
	width: 70%;
	height: 100px;
text-align: center;
float: right;
}



#hist h4{
	color: white;
	margin-left: 10%;
	width: 80%;
	height: 100px;
	text-align: justify;
}
div#fondo{
	height: 200px;
	color: white;
}
.fon{
	width: 15%;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
}
.fon li{
	list-style: none;
}